Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-spring-problem-statement-06

From: Meral Shirazipour <[email-masked]>
Date: Wed, 6 Jan 2016 07:36:53 +0000

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document:draft-ietf-spring-problem-statement-06
Reviewer: Meral Shirazipour
Review Date: 2016-01-05
IETF LC End Date: 2016-01-05
IESG Telechat date: 2016-01-21

Summary: This draft is ready to be published as Informational RFC.

Major issues:

Minor issues:

Nits/editorial comments:
-[Page 5], "([RFC5305], [RFC3630], [RFC3209]", missing closing ")"
-[Page 5], "need to be signaled "----->"needs to be signaled "
-[Page 5], "number of failures cases"----->"number of failure cases"
-[Page 7], not clear what the "<>" symbol meant
-[Page 11], would be better to center Fig 6
-[Page 15], last ref "[I-D.kumar-spring-sr-oam-requirement]" draft-kumar-spring-sr-oam-requirement is now draft-ietf-spring-sr-oam-requirement
-Suggestion: some acronyms could be spelled out at first use: e.g. VPN, OAM, VPLS, VPWS, PE, CE, P, VRF, SDN, ECMP, PCE

Best Regards,
Meral
---
Meral Shirazipour
Ericsson Research
www.ericsson.com